.stoerer-neu {padding:50px 20px 50px 20px; text-align: left; background-color:#f5f5f7;}
.stoerer-neu ul {margin:20px 20px 40px 20px;}
.stoerer-neu a {
  padding:20px; 
  background: #cc1316;
  border: 2px solid #cc1316; 
  color:#FFF;
  cursor: pointer;
}
.stoerer-neu a:hover {
  padding:20px; 
  background: #fff;
  border: 2px solid #cc1316; 
  color:#cc1316;  
  cursor: pointer;
}

/* Small devices (tablets, 768 and up) */
@media (min-width: 768px) {
.stoerer-neu  {margin:0 auto 0 auto!importNT; text-align: center;}

.stoerer-neu .ce_text {
  margin:auto auto;
  text-align: left;
  display: inline-block; 
  vertical-align: top; 
  width:700px;
  }
 
}


/* Small Desktop (desktop, 1024 and up) */
@media (min-width: 1024px) {

.stoerer-neu  {margin:0 auto 0 auto; text-align: center;}
.stoerer-neu .ce_text {
  margin:0 0 0 0;
  text-align: left;
  display: inline-block; 
  vertical-align: top; 
  width:390px;
  }  
.stoerer-neu .ce_text.block{
  margin:0 25px 0 25px!important;
  }  
  
  
}


/*  Desktop (desktop, 1280 and up) */
@media (min-width: 1280px ) {
.stoerer-neu .ce_text {
  padding:70px 0px 70px 0px!important; 
  width:500px;
  }   

}

/*  Desktop (desktop, 1400 and up) */
@media (min-width: 1400px ) {
.stoerer-neu .ce_text {
  width:600px;
  }   
  
}